<?php

use yii\db\Schema;
use yii\db\Migration;

class m160120_054556_alter__table__customer__add__column__bankaccount extends Migration
{
    public function up()
    {
    	$this->addColumn("customer", "bank_account",  "string");
    	$this->addColumn("customer", "bank_name",  "string");
    }

    public function down()
    {
        echo "m160120_054556_alter__table__customer__add__column__bankaccount cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
